// creator  : weidu.exe (version 23600)
// argument : TBMINSC.DLG
// game     : .
// source   : ./DATA/TUTORIAL.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TBMINSC~

IF ~~ THEN BEGIN 0 // from:
  SAY #30137 /* ~Minsc and Boo! You FORGOT Boo!~ [TTMINS91] */
  IF ~~ THEN EXTERN ~TTJAHEIR~ 2
END

IF ~  False()
~ THEN BEGIN 1 // from:
  SAY #30138 /* ~Boo has many pointers on how to adventure. He is a very wise hamster.~ */
  IF ~~ THEN DO ~SetGlobalTimer("TutorialWait","GLOBAL",3)
JoinParty()
~ EXIT
END
